/*banner*/

.bannerbox {
	position: relative;
	z-index: 2;
}

.banner {
	position: relative;
	width: 100%;
	height: 460px;
	overflow: hidden;
	margin: 0 auto;
	top: 0;
}

.bannerContent {
	position: relative;
}

.banner_item {
	display:none;
	position: absolute;
	left: -960px;
	margin-left: 50%;
	/*切换动画*/
	transition-duration: .2s;
	transition-property: opacity;
	transition-timing-function: ease;
}

.banner_item a,
.banner_item a img {
	display: block;
	width: 100%;
	height: 460px;
	text-align: center;
	margin: 0 auto;
}


/*banner 当前项目样式*/

.banner_active {
	display:block;
}

.navigator {
	position: absolute;
	bottom: 15px;
	width: 100%;
}

.navigator_list {
	width: 40%;
	text-align: center;
	margin: auto;
	font-size: 0;
}

.navigator_item {
	/*指示器普通样式*/
	display: inline-block;
	margin-left: 15px;
	width: 14px;
	height: 14px;
	line-height: 10px;
	background: #fff;
	opacity: 0.7;
	border-radius: 14px;
	text-align: center;
	cursor: pointer;
}

.navigator_item {
	/*兼容ie7*/
	*display: inline;
}

.navigator_item_active {
	/*指示器活动样式*/
	background: #753e8f;
	border: 2px solid #fff;
	opacity: 0.75;
	opacity: 1;
	width: 10px;
	height: 10px;
}


/*jdt*/

.box {
	width: 360px;
	height: 280px;
	margin: 15px 0 0 0;
	overflow: hidden;
	position: relative;
}

.box-1 ul li {
	width: 360px;
	height: 280px;
	position: relative;
	overflow: hidden;
}

.box-1 ul li img {
	display: block;
	width: 360px;
	height: 240px;
}

.box-1 ul li h2 {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 40px;
	width: 280px;
padding:0 10px;
	background: #efefef;
	font-size: 14px;
	line-height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
	color: #333;
	text-align: center;
}

.box-1 ul li .jdt_date {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 50px;
	width: 50px;
	background: #753e8f;
	color: #fff;
	padding: 5px;
	text-align: center;
}

.box-1 ul li .jdt_date b {
	font-size: 24px;
	line-height: 32px;
}

.box-1 ul li .jdt_date p {
	font-size: 12px;
	line-height: 18px;
}

.box-2 {
	position: absolute;
	right: 10px;
	bottom: 48px;
}

.box-2 ul li {
	float: left;
	width: 10px;
	height: 5px;
	overflow: hidden;
	margin: 0 5px;
	background: #fff;
	cursor: pointer;
}

.box-2 ul .on {
	background: #ffa60c;
}

.box-3 span {
	position: absolute;
	color: white;
	background: rgba(125, 125, 120, .3);
	width: 50px;
	height: 80px;
	top: 50%;
	line-height: 80px;
	font-size: 60px;
	margin-top: -40px;
	text-align: center;
	cursor: pointer;
}

.box-3 .prev {
	left: 10px;
}

.box-3 .next {
	right: 10px;
}

.box-3 span::selection {
	background: transparent;
}

.box-3 span:hover {
	background: rgba(125, 125, 120, .8);
}